Bug 534640 - (RHQ-1417) "Date Last Modified" field on Dyna group generated groups shuld be updated each time the group is recalculated.
"Date Last Modified" field on Dyna group generated groups shuld be updated ea...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Sunil Kondkar
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-28 08:59 EST by Charles Crouch
Modified: 2015-02-01 18:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-02 16:50:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot-group_definition (46.39 KB, image/png)
2010-08-23 06:39 EDT, Sunil Kondkar
no flags Details
Screenshot-group (93.24 KB, image/png)
2010-08-23 06:39 EDT, Sunil Kondkar
no flags Details

  None (edit)
Description Charles Crouch 2009-01-28 08:59:00 EST
It would be nice to go to the group itself and see how up to date it is, versus have to go to the group definition.
Comment 1 Red Hat Bugzilla 2009-11-10 15:32:34 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1417
Comment 2 wes hayutin 2010-02-16 12:09:43 EST
mass add of key word FutureFeature to help track
Comment 3 Corey Welton 2010-08-18 11:11:09 EDT
Per triage this is moved to ONQA w/ the expectation that it is fixed.  If not,
please reopen, otherwise close
Comment 4 Sunil Kondkar 2010-08-23 06:37:33 EDT
Tested on jon-server-2.4.0.GA

"Date Last Modified" field is updated after group is recalculated when user views on group definition page. (Please refer the screenshot 'Screenshot-group_definition')


"Date Last Modified" field is not updated after group is recalculated when user views on group page. (Please refer the screenshot 'Screenshot-group')
Comment 5 Sunil Kondkar 2010-08-23 06:39:04 EDT
Created attachment 440351 [details]
Screenshot-group_definition
Comment 6 Sunil Kondkar 2010-08-23 06:39:48 EDT
Created attachment 440352 [details]
Screenshot-group

Note You need to log in before you can comment on or make changes to this bug.